Subject: Re: I-D ACTION:draft-lyons-proposed-changes-statement-01.txt

From: "Patrice Lyons" <[email-masked]>
Date: Tue, 2 Nov 2004 10:34:13 -0500

Brian,

While this shouldn't be viewed as legal advice on the issue, it is my 
understanding that, in general, members of an unincorporated association 
(and participants in IETF activities may be viewed as "members") will have 
personal liability for the authorized debts and actions of the association. 
In Virginia, state statutes permit an unincorporated association to become a 
"limited liability company" by filing articles of organization, maintaining 
a registered agent in the State, paying certain fees, and meeting certain 
other requirements.  If it were to do so, IETF could limit the usual 
personal liability of its members.  But in the absence of some such 
liability-limiting legal structure, the general personal liability 
principles would apply.

Regards,

Patrice
----- Original Message ----- 
From: "Brian E Carpenter" <[email-masked]>
To: "Patrice Lyons" <[email-masked]>
Cc: <[email-masked]>
Sent: Monday, October 25, 2004 7:49 AM
Subject: Re: I-D ACTION:draft-lyons-proposed-changes-statement-01.txt

> Patrice,
>
> I don't want to argue law with a lawyer :-)
>
> However, in my experience on a couple of non-profit Boards,
> and in reviewing some experience of a family member in a
> completely different unincorporated association in the UK,
> I thought I understood that both fiduciary responsibility
> and potential for conflict of interest can only arise
> in a budget-holding organization. The IETF isn't one of
> those - it has delegated its budgets elsewhere.
>
>    Brian
>
> Patrice Lyons wrote:
>> Brian,
>>
>> What corporate (or for that matter unincorporated body) are you talking 
>> about here?  Even if the IETF remains an unincorporated entity, it should 
>> retain the fiduciary responsiblity for overseeing its activities going 
>> forward.  Incorporation wouldn't change this basic obligation.
>>
>> Regards,
>>
>> Patrice
>> ----- Original Message ----- From: "Brian E Carpenter" 
>> <[email-masked]>
>> To: "Patrice Lyons" <[email-masked]>
>> Cc: <[email-masked]>
>> Sent: Thursday, October 21, 2004 4:41 PM
>> Subject: Re: I-D ACTION:draft-lyons-proposed-changes-statement-01.txt
>>
>>
>>> Patrice,
>>>
>>> I'm extracting here soem of your comments to Joel and some
>>> of those to Margaret, because I think there is a single
>>> underlying point to be discussed:
>>>
>>> Patrice Lyons wrote:
>>> ...
>>> > While there are many reasons why
>>>
>>>> incorporation of an association is desirable, one important reason for 
>>>> a
>>>> technical association like IETF to incorporate is the substantial 
>>>> increase
>>>> in exposure to potential liabilities arising from conflicting patent 
>>>> claims
>>>> that has arisen over the last few years. In this context, there has 
>>>> been
>>>> some talk of donation recently of patents for IETF, particularly a 
>>>> group
>>>> of patents, for IETF purposes at little or no cost.
>>>>
>>>> What happens if a group of pooled patents is donated to IETF by the 
>>>> very
>>>> organization that also controls funding for the IETF?  What happens if 
>>>> such
>>>> an organization is under no direct control by the IETF and takes steps 
>>>> that
>>>> embroil the IETF in patent litigation?
>>>
>>>
>>> ...
>>>
>>>> Second, you raised a question about ISOC. While my comments didn't 
>>>> single
>>>> out ISOC, if ISOC is viewed as a fundraising entity or an actual source 
>>>> of
>>>> funds for the IETF, and is also the organization charged with hiring an
>>>> Administrative Director for the IETF and supervising his/her efforts 
>>>> such
>>>> as contracting with third parties for IETF support services, I would 
>>>> again
>>>> assert:  where are the checks and balances.
>>>
>>> ...
>>>
>>>> Apart from the provision of routine IETF support services, fundraising 
>>>> for
>>>> the IETF is a potential source of conflict of interest. To minimize the
>>>> possibility that a contributor of funds for IETF purposes might be 
>>>> perceived
>>>> as having an undue influence on IETF standards setting work, I have 
>>>> proposed
>>>> that a new, separately incorporated and independent entity called the 
>>>> IETF
>>>> Foundation be established to manage the IETF fundraising activities.
>>>
>>>
>>> ...
>>>
>>>> In any event, the IETF retains the fiduciary obligation to supervise 
>>>> and
>>>> control any support services provided to the IETF by third parties,
>>>> including any possible new administrative entity that may be 
>>>> established
>>>> to serve the IETF community. While supervisory responsibility for 
>>>> certain
>>>> support services (whether under contract or simply volunteer) may be
>>>> delegated by the IETF to others, the obligation to provide general 
>>>> oversight
>>>> for such activities resides ultimately with the IETF leadership, in
>>>> particular the IESG.
>>>
>>>
>>> Now we agree that the IETF *is* an unincorporated association, and there
>>> was very strong consensus in earlier discussions that we don't want to
>>> change its fundamental nature and its open door policy. If that is
>>> granted, then the leadership (i.e. the IESG and IAB) are as far as I can
>>> see under no formal responsibility whatever - there's just a social
>>> contract in place (and if that breaks down, we can all go home anyway).
>>> So the *fiduciary* responsibility for supervision and control
>>> and for integrity in fund raising and fund disbursement *has* to lie
>>> with a body corporate in some jurisdiction. That body can join the
>>> IETF social contract by agreeing to accept policy and technical
>>> direction form the IETF leadership, but that doesn't move the
>>> legal responsibility. And that being so, I just don't see the conflict
>>> of interest - if the body disburses funds for purposes other than
>>> what they were collected for, or breaks its social contract
>>> with the IETF, that's a breach of responsibility, but that can
>>> happen in any scenario whatever.
>>>
>>> Patent donations don't affect this - a patent is an asset and
>>> so it's really just like more money. Some poison pill would be
>>> needed to ensure that the patent can never be misused, but again
>>> I don't see conflict of interest.
>>>
>>> I just don't see how any of this argues for more than one
>>> body corporate.
>>>
>>>     Brian
>>>
>>>
>>>
>>>
>>
>>
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Paul Hoffman / VPNC <[email-masked]>
Date: Tue, 2 Nov 2004 09:43:20 -0800

Sorry, but it is inappropriate for anyone, even a lawyer, to say on 
an open mailing list "While this shouldn't be viewed as legal advice" 
and follow it with scary legal-sounding advice. We've heard it before 
in the IETF on various issues, mostly patent law, and it has often 
turned out to be wrong or at least highly slanted without an 
acknowledgement of the slant. Either it is legal advice that we have 
paid for (and we hopefully researched the qualifications of whom we 
are paying), or it is not.

--Paul Hoffman, Director
--VPN Consortium

---

From: Margaret Wasserman <[email-masked]>
Date: Tue, 2 Nov 2004 13:39:46 -0500

Hi Patrice,

Just FYI --

The Internet Society currently holds a liability insurance policy 
that covers the IETF Chair, IESG members, IAB members, NomCom 
members, WG chairs (and maybe others that I am forgetting).  This 
insurance is intended to protect IETF leaders and decisions makers 
from the personal liability associated with their IETF activities.

Margaret

At 10:34 AM -0500 11/2/04, Patrice Lyons wrote:
>Brian,
>
>While this shouldn't be viewed as legal advice on the issue, it is 
>my understanding that, in general, members of an unincorporated 
>association (and participants in IETF activities may be viewed as 
>"members") will have personal liability for the authorized debts and 
>actions of the association. In Virginia, state statutes permit an 
>unincorporated association to become a "limited liability company" 
>by filing articles of organization, maintaining a registered agent 
>in the State, paying certain fees, and meeting certain other 
>requirements.  If it were to do so, IETF could limit the usual 
>----- Original Message ----- From: "Brian E Carpenter" <[email-masked]>
>>>  What corporate (or for that matter unincorporated body) are you 
>>>talking about here?  Even if the IETF remains an unincorporated 
>>>entity, it should retain the fiduciary responsiblity for 
>>>overseeing its activities going forward.  Incorporation wouldn't 
>>>change this basic obligation.
>>>
>>>  Regards,
>>>
>>>  Patrice
>>>  ----- Original Message ----- From: "Brian E Carpenter" <[email-masked]>
>>>>>  incorporation of an association is desirable, one important reason for a
>>>>>  technical association like IETF to incorporate is the 
>>>>>substantial increase
>>>>>  in exposure to potential liabilities arising from conflicting 
>>>>>patent claims
>>>>>  that has arisen over the last few years. In this context, there has been
>>>>>  some talk of donation recently of patents for IETF, particularly a group
>>>>>  What happens if a group of pooled patents is donated to IETF by the very
>>>>>  organization that also controls funding for the IETF?  What 
>>>>>happens if such
>>>>>  an organization is under no direct control by the IETF and 
>>>>>takes steps that
>>>>>  Second, you raised a question about ISOC. While my comments didn't single
>>>>>  out ISOC, if ISOC is viewed as a fundraising entity or an 
>>>>>actual source of
>>>>>  Administrative Director for the IETF and supervising his/her efforts such
>>>>>  as contracting with third parties for IETF support services, I 
>>>>>would again
>>>>>  Apart from the provision of routine IETF support services, 
>>>>>fundraising for
>>>>>  possibility that a contributor of funds for IETF purposes might 
>>>>>be perceived
>>>>>  as having an undue influence on IETF standards setting work, I 
>>>>>have proposed
>>>>>  that a new, separately incorporated and independent entity 
>>>>>called the IETF
>>>>>  In any event, the IETF retains the fiduciary obligation to supervise and
>>>>>  including any possible new administrative entity that may be established
>>>>>  to serve the IETF community. While supervisory responsibility for certain
>>>>>  delegated by the IETF to others, the obligation to provide 
>>>>>general oversight

---

From: "Dassa" <[email-masked]>
Date: Wed, 3 Nov 2004 07:31:41 +1100

|> -----Original Message-----
|> From: [email-masked] [mailto:[email-masked]]
|> On Behalf Of Patrice Lyons
|> Sent: Wednesday, November 03, 2004 2:34 AM
|> To: Brian E Carpenter
|> Cc: [email-masked]
|> Subject: Re: I-D ACTION:draft-lyons-proposed-changes-statement-01.txt
|>
|> Brian,
|>
|> While this shouldn't be viewed as legal advice on the issue,
|> it is my understanding that, in general, members of an
|> unincorporated association (and participants in IETF
|> activities may be viewed as "members") will have personal
|> liability for the authorized debts and actions of the association.
|> In Virginia, state statutes permit an unincorporated
|> association to become a "limited liability company" by
|> filing articles of organization, maintaining a registered
|> agent in the State, paying certain fees, and meeting certain
|> other requirements.  If it were to do so, IETF could limit
|> the usual personal liability of its members.  But in the
|> absence of some such liability-limiting legal structure, the
|> general personal liability principles would apply.
|>
|> Regards,
|>
|> Patrice

When I last researched this type of issue in Australia, members of an
unincorporated association could be held liable only to an amount equal to
any memberships or fees they contribute to the association.  It was possible
for association officials to be held personally liable for higher amounts
but I don't remember the exact criteria.  Very low risk issues.  The
situation may be different in other countries but I doubt if the issue of
personal liability would be a barrier for the IETF.

Darryl (Dassa) Lynch